export declare class Category {
    categoryList: any;
    linkTarget: string;
    categories: any;
    clearResultsHandler(_state: any): void;
    componentShouldUpdate(): void;
    render(): any[];
}
